#header { margin-top: -42px; }

/* GIF replacements for PNG images */
#page-wrapper { background-image: url(images/paper-top.gif); }
.sidebar .block h2.block-title { background-image: url(images/block-title.gif); }

/* Solid colour replacements for repeating PNG images */
#page h1 { background: #F5F5F5 none; }
#outer-wrapper { background-image: none; }
.product-grid label.category-name a { background: #613a26 none; bottom: 6px; }

#search-theme-form,
#header #account-links a.active,
#header #account-links a:hover,
#header .primary-links li.active-trail a,
#header .primary-links li a.active,
#header .primary-links li a:hover {
  background: #6E3A21 none;
}

/* No inline-block for primary links. Use JS to set margin for faux-centering */
#header .primary-links li,
#header .primary-links li a {
  float: left;
}

/* Make the search form line up properly */
#search-theme-form { padding: 14px 16px; }
#search-theme-form label { margin-top: 4px; }
#search-theme-form .form-submit {
  padding-top: 4px;
  left: -4px;
  top: 1px;
}

/* Vertical Spacing / Whitespace Bug */
.sidebar ul li div a { width: auto; }
.sidebar ul li li a { width: 100%; }
.sidebar .menu li { display: inline; }
.sidebar .menu .menu a { width: 130px; }
.sidebar .menu .menu .menu a { width: 120px; }

/* Can't do the cool negative margin on scissors hr */
#content .node hr, #content .node div.hr { margin-left: 0; width: 545px; } 

/* Fix the double margin float bug */ 
img.with-border-left,
img.with-border-right,
.gmap-block-wrapper,
#node-1 #webform-component-left,
#node-1 #webform-component-message_details,
#node-1 .form-submit,
.product-grid .product { display: inline; }

.button a { float: left; }
.button { display: inline; }

/* Login padlock */
#header #account-links #site-login-link span {
  display: block;
}